## qcpufreq 0.2-1

=== src-build/Makefile ===
#############################################################################
# Makefile for building: QCPUFreq
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mi. Jun 23 14:21:50 2010
# Project:  ../src/src.pro
# Template: app
# Command: /usr/bin/qmake -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/opt/usr/share\" -DPKGDATADIR=\"\" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I../src -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I. -I. -I../src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,/usr/lib64/qt4
LIBS          = $(SUBLIBS)  -L/usr/lib64/qt4 -lQtGui -L/usr/lib64 -L/usr/lib64/qt4 -L/usr/X11R6/lib -lQtCore -lgthread-2.0 -lrt -lglib-2.0 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../src/main.cpp \
		../src/mainwindow.cpp moc_mainwindow.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o \
		qrc_resources.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../src/src.pro
QMAKE_TARGET  = QCPUFreq
DESTDIR       = 
TARGET        = QCPUFreq

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../src/src.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib64/qt4/libQtGui.prl \
		/usr/lib64/qt4/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib64/qt4/libQtGui.prl:
/usr/lib64/qt4/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile ../src/src.pro

dist: 
	@$(CHK_DIR_EXISTS) ../src/.tmp/QCPUFreq1.0.0 || $(MKDIR) ../src/.tmp/QCPUFreq1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../src/.tmp/QCPUFreq1.0.0/ && $(COPY_FILE) --parents ../src/mainwindow.h ../src/.tmp/QCPUFreq1.0.0/ && $(COPY_FILE) --parents ../src/resources.qrc ../src/.tmp/QCPUFreq1.0.0/ && $(COPY_FILE) --parents ../src/main.cpp ../src/mainwindow.cpp ../src/.tmp/QCPUFreq1.0.0/ && $(COPY_FILE) --parents ../src/mainwindow.ui ../src/.tmp/QCPUFreq1.0.0/ && $(COPY_FILE) --parents de.ts ../src/.tmp/QCPUFreq1.0.0/ && (cd `dirname ../src/.tmp/QCPUFreq1.0.0` && $(TAR) QCPUFreq1.0.0.tar QCPUFreq1.0.0 && $(COMPRESS) QCPUFreq1.0.0.tar) && $(MOVE) `dirname ../src/.tmp/QCPUFreq1.0.0`/QCPUFreq1.0.0.tar.gz . && $(DEL_FILE) -r ../src/.tmp/QCPUFreq1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp
moc_mainwindow.cpp: ../src/mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../src/mainwindow.h -o moc_mainwindow.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: ../src/resources.qrc \
		../src/data/128x128/chip.png \
		../src/data/256x256/chip.png
	/usr/bin/rcc -name resources ../src/resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h
ui_mainwindow.h: ../src/mainwindow.ui
	/usr/bin/uic ../src/mainwindow.ui -o ui_mainwindow.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: ../src/main.cpp ../src/mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o ../src/main.cpp

mainwindow.o: ../src/mainwindow.cpp ../src/mainwindow.h \
		ui_mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o ../src/mainwindow.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

qrc_resources.o: qrc_resources.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_resources.o qrc_resources.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/usr/bin/ 


install_helper: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/daniel/Dev/qcpufreq-0.1/src/data/scripts/set_scalingmaxfreq $(INSTALL_ROOT)/opt/usr/bin/


uninstall_helper:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/usr/bin/set_scalingmaxfreq
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/usr/bin/ 


install_sudoers: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/etc/sudoers.d/ || $(MKDIR) $(INSTALL_ROOT)/etc/sudoers.d/ 
	-$(INSTALL_PROGRAM) /home/daniel/Dev/qcpufreq-0.1/src/data/sudoers/qcpufreq.sudoers $(INSTALL_ROOT)/etc/sudoers.d/


uninstall_sudoers:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/etc/sudoers.d/qcpufreq.sudoers
	-$(DEL_DIR) $(INSTALL_ROOT)/etc/sudoers.d/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/daniel/Dev/qcpufreq-0.1/src/data/qcpufreq.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/hildon/qcpufreq.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 


install_icon48: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/48x48/hildon/ || $(MKDIR) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/48x48/hildon/ 
	-$(INSTALL_FILE) /home/daniel/Dev/qcpufreq-0.1/src/data/48x48/qcpufreq.png $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/48x48/hildon/


uninstall_icon48:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/48x48/hildon/qcpufreq.png
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/48x48/hildon/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/64x64/hildon/ || $(MKDIR) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/64x64/hildon/ 
	-$(INSTALL_FILE) /home/daniel/Dev/qcpufreq-0.1/src/data/48x48/qcpufreq.png $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/64x64/hildon/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/64x64/hildon/qcpufreq.png
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/usr/share/icons/hicolor/64x64/hildon/ 


install_helper_sr: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/daniel/Dev/qcpufreq-0.1/src/data/scripts/set_sr $(INSTALL_ROOT)/opt/usr/bin/


uninstall_helper_sr:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/usr/bin/set_sr
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/usr/bin/ 


install:  install_target install_helper install_sudoers install_desktop install_icon48 install_icon64 install_helper_sr  FORCE

uninstall: uninstall_target uninstall_helper uninstall_sudoers uninstall_desktop uninstall_icon48 uninstall_icon64 uninstall_helper_sr   FORCE

FORCE:
