=== debian/changelog ===
qcpufreq (0.2-1) unstable; urgency=low

  * SmartReflex support
  * Display current CPU temperature
  * Localization

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Wed, 23 Jun 2010 14:31:45 +0200

qcpufreq (0.1-1) unstable; urgency=low

  * Initial release 

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sun, 20 Jun 2010 12:14:25 +0200
