=== src-build/debian/changelog ===
qcpufreq (0.1) unstable; urgency=low

  * Initial Release.

 -- Daniel Klaffenbach <daniel@unknown>  Mi, 23 Jun 2010 12:41:44 +0200
