=== src-build/debian/control ===
Source: qcpufreq
Section: unknown
Priority: extra
Maintainer: Daniel Klaffenbach <daniel@unknown>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: qcpufreq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
