## qcpufreq 0.2-2

=== debian/changelog ===
qcpufreq (0.2-2) unstable; urgency=low

  * Another attempt to clear the sudoers file after uninstallation

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Wed, 23 Jun 2010 15:29:31 +0200
