=== debian/control ===
Source: qcpufreq
Section: user/system
Priority: extra
Maintainer: Daniel Klaffenbach <danielklaffenbach@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1 )
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qcpufreq

Package: qcpufreq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A GUI for the kernel's cpufreq interface
 This application allows you to adjust the maximum CPU
 frequency that your device is able to use in order to save
 battery power.
 It should work with official and patched kernels.
 Note: changes are NON-permanent. After a reboot your device
 will use the factory frequency settings and you'll have to
 launch QCPUFreq again!
XB-Maemo-Display-Name: QCPUFreq
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1699
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAA3XQAAN10BGYBGXQAAAAd0SU1FB9kECxICGOWcS0wAAAAG
 YktHRAD/AP8A/6C9p5MAAArvSURBVHja7VjbbxzVGf/O3Hb2Mnvx7trO2sFx
 UtuQpg9AURwgVIUW0kKF0vQBJFMkisQDbxWPVaX+DahCleCpvCAEPFWKkMID
 oWqVqBSKKJDGcXB82fVld72zu7Nz7/edmcnsxY5In/rgzz4+1/nO77uecwyH
 dEiHdEiHdEgH0blz5+D/gRYXFw+cY3cCf/HiRap/bzvOH2ih7/v7FqR9+4zF
 7KkfER+P2yN11HYcp2lZ1tzVq1d34ACSDhgn8NHGL6iKQpwHQNIP/o4IwMJ1
 Q3QQ+H7gw33ftm3V87yz2P0ADiAB7kDnz5//AYIpMUEgRPtuLFAd9LEtjIKh
 erSMWmHULZgkSaosy9x/7kqATCbD6263ewaZZBjSCABAwILAAZIQKCQWPjZQ
 xMF+9P1In5Hw/UJD0BYlaREpc1cu1G634YknnpAYxo8oilLkEsRwoH2HIOKr
 4jgY0bAfucqIBWKmAjYkUUQMQhZ7bQDvu7sQaj7H8OMILOzjq6y/PzQnjPg3
 DLoVbX6QewUSkFUJh4I6/BGCv7sYcFynjBvch6btBzTiBqMuEbMMxjiY0EUg
 WEPjohgD3pcfixQJ6AUv3HUWUmTlQsiQe8qoW/AmbUQ1UpCFkskk/PSpc+B6
 Pngu+bAAvmeDqDD412fXYeX6FwQIOA2m0JE25w3cCj8Lle3NzEzAt9/W9hdg
 akqD9XU96r4oCOLAWSGEfh/n+X4cDFzXhRPz8/DwY8+AZbdAkhWwjBQk5BXw
 1QLo5iTcuPZPQAn63It4sT5eLE7HgTP5iqKws2cfO3/58sfvIfiDLRCBf+D+
 +ydR6jlBiLQfa5kzptqPNRWfAy4cnzsNe3oDANtiVwZX3QG7bYCE84niFLDA
 tcJIjuMj3CYO6rhmmEpBlqUlbL/3nWJgslJ5kTNGik3bx3jgBymcU5Q0FMrj
 YJlbAKIKHVODpLAN3Z4EkrcJ2ZwLTEoEMRClzjjIhxMByRfFBlnhzH333ZuG
 IRJhH5pfWPgjfjAJ+2SX/qwU14FQqWwZclkbOk4OnL0u7JrowdZXsHLLAbu7
 DL32Lbi5vIPGcQAgDNQR/jEJQzGiKIlPbt68uXLHIH788R/PYt6dFqLg5T4a
 mMD3Yr8XwqAOVgnUQIDb8NHFS7j+QwDuYh54vohA+RfczWSZ+iK5YT/IyO/D
 oBiMLZKNDtTwVL50RxdS1eSiKIhaHLy84lKQwmLzRlqDvgDkGQM1pYKsKFhU
 5Ie1LOOYxAvjmYV4Re4X8RjgF4/FKZn4nD579tHkgRaYHM8JmOJOi3h4hPon
 3DHAIFkG5qe5aDI8JzzP4wAZBGM4MBA3PiOxQ5CxiqkRN+NgJuL8IkJsi8lk
 ipRrDFjg6FGFdx586BENJV0U+IkTpzl+z7kNlM/GB08InvL/xMQkt4IQBako
 krjkMhyIEM5RAeJD7eFC9x9h0CpRIKMAZeS/MGKBW7esUGFeHhc9xIRY9VHq
 HCsWucYlWYJOuwOmacI4ZpzqVg3rMmDQg2EYkM/lQNd1qBypQLVW5d9JKIht
 Y3B3OqCioLZlQavVglKxRBfG6ADEMR2KxTHiw+PNtExwHDe0ok/uiUX8NXYu
 j8QA4RVF6ScoAI/PSHIar1QqkEgkYG9vD7qdLvVpUw7q3oUFenjArdVVaDb3
 YHp6Gubm5sCyLcjn8zBVmYLd3V2ca3KhtYwGMzMzcGx2lvPJZXOcV2GsgAp0
 QdM0HjNaVoNSqURQgkK2De5GSwcGsSTLS9z0SPGbxOfXawfBElHb6Brcl7Wc
 RuCJKd+i1zNgt75LWoKNjc3gcPM8cp0oQAkkH9/e2uKazuayZHkSLODj8/24
 tarVauym3KWZj8KpTz751OmRc+DU90+q5fHxN9EKCG3QB3uGwU2vqirfrNPt
 oqanYHt7GzY3N7nWLMuiOQ7CNC0ShgCSgDifRRdRKQhxvMddqIEWcV0uDIGl
 7+gaT/uRZcnafD1249srajfwCs+5du3aX1566bfxPefZZ59dQoB/pmBBChf6
 fbkeiPhGhXwBATRoo4FLmOdzc8dZKH5mxrmeNOrTKj4XghsiRnvGwP3gb7QP
 ueLN999/f3bAhRD4UmguRnXESGD0JwQUaqe2VSPNDh37fBvuLiHaiG+/kFEq
 Hnw3DBcYPenjbCRCcWws89LLvzlxOwtduPCrAsbuA+T6SH0ZOWzGj3UCRHU0
 Hm/EtTrwWqOBoZfc6H8g+inoxtYansMzAHK5nI9Jwd/c3DBuC/DML54++fln
 nye8+KpADIbqaNwbeDiGuCjtHfik9HndxyMeHxLi4EcqraMYrNfrFEdiIiH3
 CfD0z62PLn3kr62toQkCkK7n8QziUe1T7YftuPZpzPcG/sUSg6NNR0CMlvDV
 xiCs438ERG1aRwHtY1oNg8H+3YVfXtnT9QXGBdjZ2bLxA7Xd7YHnemA7HkUR
 +TkH6bhUEziac5FFIJxDY57LayEU2qM287E9CJxOV58JVBMobIu8LYgEUCCA
 HLSIbUEiAYJ5yor0vaTILKF2jHLJ+1Mht/Px1asntWLRbbHnnjsrLCyczP/7
 m60Ls+7yq1I6mTxRUY8vr+nV8Zw0pjcNP1/WmNEx/aru1GZLyrGtRq9h+EJb
 c3oVU1YahZSUW2856ymJJdOil19uejems+KRXteC3ETO9QwzAflsXWo0K5BS
 db3ntydVOGrLst5r96AyU1QaO20XelZKLuUant5LeZaliJlU29QNaXK2xNa/
 XFfV+fHLq43GByj2Fb098QVj2x0pk9HY2tqqwBLiP354LF0XU2pClpiVSCQN
 LSXqZsFPF6e0rqHLYqFhVo9PpYXyjtyymaSnXEVUtXRXSUqtybq5m0wIcjkt
 iuoNffXkVCrV2NXZxEyx023q6U1L+HruWKGwa/gbtZa1PV+StT2X3UozLd9i
 1lZCZMpUOjN/ZbN15XtTiXnXFZgFbkseE7WG1Fo+dUJ++K9W9e+SoFQdn+26
 rmoBSHRNobcsOO223To6P7G1vF2vMZFNm2m2klDZkenJ4sKn641LM4X0fCmb
 bu8aZjVZTohr283rj85NpncM88b13WZt/p7iPRv11paXThtOxvzS19Ls+PjE
 kavr1U+OF3InMo6zYQjsX4oq7Jm2vpqbPDa+p7f+s91pi3iueDuNtqOUNcXd
 q94Qx1SlnC6lPltd+XZmrFTyO8ZK8miq7FyvfS2KxW+M1tSGJHWdr7761GfP
 P3+aaVpRNm1IPzgnlTfqHSEp+0qrJ5jphC+PZVT5Rq3dK2cVCQTZt8wOw3sR
 22r27LlKJtnsOHa90/Uq+bxYbxt+ISNK1aZtFjVRySVV4XqtaZW1lGS6zFUE
 W2GC5DXahnNPOafW2z3bcnqgpTTEaEAxqyY26t1eLqXIWlJl67t1J59Oi13L
 tUoaE1ZqvZpplvckyTZd9wvvjTdWgb37rgwffvgIZVmBAYW8yxyHjnARzRM8
 tnyfFxbcTOk0xhYSrY4uW65LxeMBykd9Fh5iFNj4l2et6PbCkAfNS/gNtT2e
 /QQWrvM9vgf2+FrHoas07QguQMfb3v6b/847XXj11fkg6b72GsBbb+XhzJkm
 3nFOQquVRCYOuRZSFnS9SOAIFB9LJChryNDpuJiTzfB4twgwgYFTpwDfBlyo
 8O1LhYSfuv0ssm0f+TZROLo3MeKNbQayDKQ85EdKELgwxaIMr7/+Lrz5pgQv
 v+wA0dLSJLz9dhXglVcKcEiHdEiHdEj/K/0X4ogv6jYDWBwAAAAASUVORK5C
 YII=
