## qcpufreq 0.3-1

=== debian/changelog ===
qcpufreq (0.3-1) unstable; urgency=low

  * Do not freeze on sudo errors (more robust process handling)
  * Unified helper scripts
  * Minor UI tweaks
  * Help viewer
  * Internal cleanup

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sat, 27 Jun 2010 10:02:53 +0200
