## qcpufreq 0.3-2

=== debian/changelog ===
qcpufreq (0.3-2) unstable; urgency=low

  * Fix release date (was in future)

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sun, 27 Jun 2010 10:45:12 +0200
