=== debian/control ===
--- 
+++ 
@@ -17,6 +17,15 @@
  Note: changes are NON-permanent. After a reboot your device
  will use the factory frequency settings and you'll have to
  launch QCPUFreq again!
+XB-Description-de_DE: Eine graphische Oberfläche für die cpufreq-Schnittstelle des Kernels
+ Diese Anwendung ermöglicht es die maximale CPU Geschwindigkeit
+ des Mobiltelefons zu modifizieren, um Akkulaufzeit zu
+ sparen.
+ Sowohl offizielle als auch modifizierte Kernels werden unterstützt.
+ Hinweis: die Änderungen sind NICHT dauerhaft. Nach einem
+ Neustart des Gerätes werden die Voreinstellungen für die
+ CPU Geschwindigkeit verwendet und QCPUFreq muss erneut
+ gestartet werden!
 XB-Maemo-Display-Name: QCPUFreq
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1699
 XB-Maemo-Icon-26:
