## qcpufreq 0.3.1-1

=== debian/changelog ===
qcpufreq (0.3.1-1) unstable; urgency=low

  * Improved temperature handling
  * Updated help viewer
  * Do not allow setting maxfreq < minfreq
  * Give sudo more time before displaying an error

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Tue, 13 Jul 2010 23:02:28 +0200
