## qcpufreq 0.3.2-1

=== debian/changelog ===
qcpufreq (0.3.2-1) unstable; urgency=low

  * Minor UI update
  * l10n fixes

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Fri, 30 Jul 2010 17:01:47 +0200
