## qcpufreq 0.3.3-1

=== debian/changelog ===
qcpufreq (0.3.3-1) unstable; urgency=low

  * MainWindow: use non-pointer members where possible
  * Only enable VDD1 SmartReflex
  * Fixed minimum frequency on power kernels
  * Do not allow overclocking per default
  * Updated help files

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sat, 25 Sep 2010 16:35:03 +0200
