## qcpufreq 0.3.4-1

=== debian/changelog ===
qcpufreq (0.3.4-1) unstable; urgency=low

  * Fix slider on PR 1.3
  * Added chinese locale - thanks to willkr (雨落霜飞)
  * Changed scaling step handling (not inverted any more)
  * Read constant sysfs values only once

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Thu, 28 Oct 2010 10:24:51 +0200
