## qcpufreq 0.4.0-1

=== debian/changelog ===
qcpufreq (0.4.0-1) unstable; urgency=low

  * Added settings widget
  * Improved support for displaying a more accurate temperature (power kernel)
  * Added support for saving frequency settings (power kernel)
  * Fixed 600MHz scaling step (power kernel)

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Wed, 10 Nov 2010 00:32:29 +0200
