## qcpufreq 0.4.1-1

=== debian/changelog ===
qcpufreq (0.4.1-1) unstable; urgency=low

  * Display scrollbar in help window
  * Enable portrait mode for settings dialog
  * Give sudo more time before displaying an error message
  * Only show "Save"-option if "kernel-config" is installed
  * Updated Chinese translation and help - thanks to willkr (雨落霜飞)
  * Updated German translation and help

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Wed, 17 Nov 2010 01:29:27 +0200
