=== debian/control ===
--- 
+++ 
@@ -10,17 +10,13 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A GUI for the kernel's cpufreq interface
- This application allows you to adjust the maximum CPU frequency that your device is able to use in order to save battery power.
+ This application allows you to adjust the maximum CPU frequency that your device is able to use.
  .
  It should work with official and patched kernels.
- . 	
- Note: changes are NON-permanent. After a reboot your device will use the factory frequency settings and you'll have to launch QCPUFreq again!
 XB-Description-de_DE: Eine graphische Oberfläche für die cpufreq-Schnittstelle des Kernels
- Diese Anwendung ermöglicht es die maximale CPU Geschwindigkeit des Mobiltelefons zu modifizieren, um Akkulaufzeit zu sparen.
+ Diese Anwendung ermöglicht es die maximale CPU Geschwindigkeit des Mobiltelefons zu modifizieren.
  .
  Sowohl offizielle als auch modifizierte Kernels werden unterstützt.
- .
- Hinweis: die Änderungen sind NICHT dauerhaft. Nach einem Neustart des Gerätes werden die Voreinstellungen für die CPU Geschwindigkeit verwendet und QCPUFreq muss erneut gestartet werden!
 XB-Maemo-Display-Name: QCPUFreq
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1699
 XB-Maemo-Icon-26:
