## qcpufreq 0.4.2-1

=== debian/changelog ===
qcpufreq (0.4.2-1) unstable; urgency=low

  * Enable loading of voltage profiles (through "kernel-config")

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Tue, 21 Dec 2010 22:49:48 +0200
