## qcpufreq 0.4.3-1

=== debian/changelog ===
qcpufreq (0.4.3-1) unstable; urgency=low

  * Display a confirmation before applying new frequency (configurable)
  * Fix minimum frequency after loading voltage presets

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sat, 01 Jan 2011 19:41:03 +0200
