=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	#dh_installman
 	dh_link
 	#dh_strip --dbg-package=$(APPNAME)-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
