## qcpufreq 0.4.4-1

=== debian/changelog ===
qcpufreq (0.4.4-1) unstable; urgency=low

  * Support new power kernel (>46)

 -- maintainer Daniel Klaffenbach <danielklaffenbach@gmail.com>  Thu, 02 Dec 2011 14:54:57 +0200
