=== debian/changelog ===
qcpufreq (0.4.5-1) unstable; urgency=low

  * Added my improved script

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Fri, 18 Apr 2014 16:08:22 +0200
